@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
/*
button.header-burger{
appearance: none;
background-color: rgba(0, 0, 0, 0);
background-image: none;
border-bottom-color: rgb(221, 221, 221);
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-style: none;
border-bottom-width: 0px;
border-image-outset: 0;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(221, 221, 221);
border-left-style: none;
border-left-width: 0px;
border-right-color: rgb(221, 221, 221);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgb(221, 221, 221);
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-top-style: none;
border-top-width: 0px;
box-sizing: border-box;
color: rgb(51, 51, 51);
cursor: pointer;
display: block;
float: right;
font-family: sans-serif;
font-size: 16px;
font-weight: 400;
height: 32px;
line-height: 22.8571px;
margin-bottom: 8px;
margin-left: 0px;
margin-right: 0px;
margin-top: 8px;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 9px;
padding-left: 10px;
padding-right: 10px;
padding-top: 9px;
position: relative;
width: 42px;
}
*/
span.icon-bar{
background-color: rgb(136, 136, 136);
border-bottom-left-radius: 1px;
border-bottom-right-radius: 1px;
border-top-left-radius: 1px;
border-top-right-radius: 1px;
box-sizing: border-box;
color: rgb(51, 51, 51);
cursor: pointer;
display: block;
font-family: sans-serif;
font-size: 16px;
font-stretch: 100%;
font-style: normal;
font-variant-caps: normal;
font-variant-east-asian: normal;
font-variant-ligatures: normal;
font-variant-numeric: normal;
font-weight: 400;
height: 2px;
letter-spacing: normal;
line-height: 22.8571px;
margin-top: 4px;
text-align: center;
text-indent: 0px;
text-rendering: auto;
text-shadow: none;
text-size-adjust: 100%;
text-transform: none;
width: 22px;
word-spacing: 0px;
writing-mode: horizontal-tb;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
span.sr-only{
border-bottom-color: rgb(51, 51, 51);
border-bottom-style: none;
border-bottom-width: 0px;
border-image-outset: 0;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(51, 51, 51);
border-left-style: none;
border-left-width: 0px;
border-right-color: rgb(51, 51, 51);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgb(51, 51, 51);
border-top-style: none;
border-top-width: 0px;
box-sizing: border-box;
clip: rect(0px, 0px, 0px, 0px);
color: rgb(51, 51, 51);
cursor: pointer;
display: block;
font-family: sans-serif;
font-size: 16px;
font-stretch: 100%;
font-style: normal;
font-variant-caps: normal;
font-variant-east-asian: normal;
font-variant-ligatures: normal;
font-variant-numeric: normal;
font-weight: 400;
height: 1px;
letter-spacing: normal;
line-height: 22.8571px;
margin-bottom: -1px;
margin-left: -1px;
margin-right: -1px;
margin-top: -1px;
overflow-x: hidden;
overflow-y: hidden;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
position: absolute;
text-align: center;
text-indent: 0px;
text-rendering: auto;
text-shadow: none;
text-size-adjust: 100%;
width: 1px;
}

#navbar .logo {
    display: block;
    width: 190px;
    margin-right: 60px;
}

.sr-only {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

@media (max-width: 767px){
#navbar .navbar-collapse-wrapper {
    float: none;
    margin-left: -15px;
    margin-right: -15px;
}
#navbar .navbar-header {
    position: absolute;
    bottom: 8px;
}
}

body {
  margin:0;
  font-family: 'Montserrat';
}
.full-screen {
    background-color: rgba(0, 0, 0, 0.75);
}
 .video-block{
    background: url('video-screen.jpg');
    z-index: -1000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.for-video-screen{
    z-index: -100;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
}
.bgvideo{
    min-height: 100%;
    min-width: 100%;
    filter: blur(2px);
}
.content{
  position: relative;
  z-index:0;
}
.header {
  position: fixed;
  width: 100%;
  bottom:0;
  left:0;
  z-index:100;
  color:white;
  margin-bottom: 0;
  bottom: -2px;
  top: auto;
  right: 0;
  padding: 0;
  background: #000;
  border-radius: 0;
  border: 0;
  height: 45px;

}
.header:before {
  content:'';
  position: absolute;
  bottom:0;
  left:0;
  width: 100%;
  height: 100%;
}
.header-body{
  position: relative;
  z-index:2;
  display:flex;
  justify-content: space-between;
  height: 80px;
  align-items: center;
}
.header-logo{
  flex:auto;
  position: absolute;
  bottom: 45px;
  float: left;
}
.header-logo img {
  max-width: 100%;
  width: 175px;
  display: block;
}
#header-list {
  display: none;
  flex-direction: row;
  z-index:100;
}
#header-list li {
  list-style: none;
  margin: 0px 0px 0px 20px;
}
#header-link {
  color:white;
  text-transform: uppercase;
  font-size:12px;
  text-decoration: none;
}
#header-link:hover {
  border:0;
  border-bottom:2px solid #F14D34;
}
.header-burger{
  position: relative;
  display: block;
  width: 30px;
  height: 20px; 
  margin: -30px 0px 0px 0px;  
  border: 0;
  border-radius: 2px;
}

.header-burger span {
  position: absolute;
  background-color: white;
  width: 100%;
  height: 2px;
  right: 0;
  top:9;
}

.head-burger:before,
.head-burger:after {
  content: '';
  background-color: white;
  position: absolute;
  width: 100%;
  height: 2px;
  right: 0;
}

.head-burger:before {
     top:0;
}

.head-burger:before {
     bottom:0;
}

a {
  color:white;
  text-decoration:none;
}
.block-main-support {
  font-size: 24px;
  font-weight: 700;
  color:#FFFFFF;
}
.main {
  padding-left: 9px;
  padding-right: 9px;
}
.page-title{
  font-size: 24px;
  box-sizing: border-box;
  line-height: 28.8px;
  font-weight: 700;
  margin: 0px 0px 20px;
  text-align: center;
  margin-top: 23px;
}

.support-main-description {
  font-size:14px;
  text-align: center;
  font-weight: 500;
  line-height: 22.4px;
}

.block-butn-tarif {
  font-size:12px;
  display:flex;
  justify-content:center;
  align-items: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-style: normal;
  width:220px;
  height:60px;
  border:2px solid #F14D34;
  box-sizing: border-box;
  border-radius:5px;
  margin-bottom: 100px;
  margin-top: 48px;
  margin-left: auto;
  margin-right: auto;
}
.block-main-btn.flowing-scroll {
  font-weight: 500;
  max-width: 100%;
  line-height: 12px;
  padding-bottom: 22px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 22px;
  text-align: center;
  text-decoration:none;
}

.support-options {
  font-size:16px;
  margin:0px 0px -5px;
  padding:10px 0px;
}
.support-options-wrapper {
  box-sizing: border-box;
  font-weight: 700;
  float:left;
  line-height: 22.85px;
  min-height: 1px;
  height:89.2px;
  margin-bottom: 30px;
  max-width: 120%;
  padding-left: 15px;
  position: relative;
  width: 180px;
  border-left: 3px solid #F14D34;
}
.support-options-title1 {
  font-size:48px;
  line-height: 48px;
  margin:-22px 0px 5px;
}

.support-options-description {
  font-size:12px;
  font-weight: 500;
  line-height: 15px;
}
.support-options-title2 {
  box-sizing: border-box;
  font-size:24px;
  margin:0px 0px 5px;
  line-height: 24px;
}

.competencies{
  padding:100px 0px 50px 0px;
}

.page-one-title{
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 26,4px;
  text-size-adjust: 100%;
}

.page-one-title-description{
  font-size:16px;
  line-height: 22,8px;
  font-weight: 500;
  margin-bottom: 55px;
  text-size-adjust: 100%;
  display: block;
}

.competencies-table{
  color:rgb(51,51,51);
  display: flex;
  margin-bottom: 10px;
  flex-wrap: wrap;
  text-size-adjust: 100%;
  font-size: 16px;
}
.competency{
  margin-bottom: 30px;
  line-height: 22,8px;
  text-size-adjust: 100%;
}

.competency-header{
  text-align: center;
}

.competency-img{
  display: inline-block;
  margin-bottom: 15px;
  line-height: 22,8px;
  position: relative;
  margin-right: -50px;
  text-align: center;
}

.competency-img:before{
  content: "";
  display: block;
  left:0;
  position: absolute;
  bottom: -4px;
  margin-left: -60px;
  width: 115px;
  height: 70px;
  background: url(https://drupal-coder.ru/themes/bootstrap_dc/images/icon-bg.svg) no-repeat center;
  background-size: contain;
}
.three-solutions{
    text-align:center;
    line-height:1.6;
}
.competency-body{
  font-size: 14px;
  display: block;
  font-weight: 500;
  line-height: 20px;
  max-width: 100%;
  text-size-adjust: 100%;
  width:150px;
}

.page-one-title-two{
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: initial;
    text-align: center;
    color: #050c33;
    font-weight: 700;
    line-height: 26,4px;
}
.advantage{
    padding:25px 25px 45px 25px; 
    margin-left: -12px;
    margin-right: -12px;
    min-height: 220px;
    background: #fff;
    border-radius: 5px;
    height: 100%;
    position: relative;
    margin-bottom: 10px;
    box-shadow: 15px 15px 30px rgba(6, 14, 45, .075);
    z-index:20;
}
.advantage .row{
    margin-right: 0!important;
    margin-left: 0!important;
}
.advantage-col{
    padding-bottom: 5px;
}
.advantage-num{
    font-weight: 700;
    font-size: 12px;
    color: #828a9b;
    margin-bottom: 20px;
}
.advantage-title{
    font-weight: bold;
    font-size: 18px;
    color: #050c33;
    line-height: 1.22;
    margin-bottom: 15px;
}
.advantage-body{
    position: relative;
    z-index: 10;
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37;
}
.advantage-img{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 5;
}
.advantage-img img{
    display: block;
    max-width: 100%;
    height: auto;
    border: 0;
}

.expertise {
  padding: 230px 0 0;
  position: relative;
  background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%),#040613;
  z-index: 15;
  top: -210px;
  color:#fff;
  line-height: 22.8px;
}
.expertise .block-title {
  font-size: 24px;
  margin-bottom: 20px;
  margin-top: initial;
  font-weight: bold;
}

.expertise-col {
  margin-bottom: 30px;
  float:left;
  max-width: 100%;
}
.expertise-item-body {
  border-left: 3px solid #f14d34;
  padding: 5px 0px 10px 15px;
  min-height: 88px;
  height: 100%;
  font-weight: 500;
  font-size: 16px;
  color: rgba(256,256,256,.7);
  width: 260px;
  max-width: 100%;
}
.expertise-img {
  width: 85%;
  position: relative;
  padding: 0;
  left: 0;
  bottom: 0;
  z-index: 10;
  max-width: 735px;
}

.img-responsive {
  width: 100%;
  height: auto;
  transform: translateY(16%);
  display: block;
  max-width: 100%;
  border: 0;
}

.tariffs {
  margin-top: -190px;
  padding-bottom: 50px;
  background: url("./img/D-background-opacity.svg") no-repeat right top, #fff;
  background-size: cover;
}

.tariffs h2 {
  font-weight:bold;
  font-size: 24px;
  padding-top: 105px;
  text-align: center;
  color: #000;
  margin-bottom: 40px
}

.tariff-block {
  border-radius: 5px;
  border: 1px solid #e6e6e6;
  padding: 30px 15px;
  background: #fff;
  margin: 0 auto;
  transition: all 500ms;
  transform-origin: center;
  width: 420px;
  max-width: 100%;
}

.tariffs>.container {
  margin-bottom: 30px;
}

.tariffs>.container>.row {
  align-items: flex-start;
}

.tariff-col:hover .tariff-block,
.default-tariff .tariff-block {
  transform: none;
  z-index: 15;
  box-shadow: 0 4px 60px rgba(150, 150, 150, .3);
}

.tariff-col:hover~.default-tariff .tariff-block {
  transform: none;
  z-index: 0;
  box-shadow: none;
}

.tariff-col {
  margin-bottom: 15px;
}

.tariff-title {
  border-bottom: 2px solid #e5e5e5;
  margin-bottom: 50px;
  font-size: 22px;
  font-weight: bold;
  color: #f14d32;
  line-height: 1.3;
  padding-bottom: 29px;
}

.tariffs li {
  margin-bottom: 18px;
  line-height: 1.2;
  font-size: 14px;
  font-weight: 100;
  position: relative;
  color: #4e5972;
  padding-left: 15px;
}

.tariffs ul {
  padding-left: 15px;
  list-style-image: url("./img/checkmark.svg");
}

.contact-button {
  display: block;
  font-weight: 500;
  font-size: 12px;
  line-height: 12px;
  color: #f14d34;
  text-decoration: none;
  padding: 20px 10px;
  width: 100%;
  text-align: center;
  border: 1px solid #f14d34;
  border-radius: 5px;
  letter-spacing: 0.06em;
  transition: background 300ms;
  margin: 0 0;
  background-color: rgba(0, 0, 0, 0);
}

.tariff-block:hover .contact-button,
.default-tariff .contact-button {
  color: #fff;
  background: #f14d34;
}

.tariff-col:hover~.default-tariff .contact-button {
  color: #f14d34;
  background: rgba(0, 0, 0, 0);
}

.tariffs-custom {
  text-align: center;
  color: #828a9b;
}

.tariffs-custom a {
  color: #000;
  font-size: 12px;
  text-decoration: underline;
  transition: color 300ms;
}

.tariffs-custom a:hover {
  color: #f14d34;
  text-decoration: none;
}
.three-solutions {
  padding-top: 50px;
}

.three-solutions .three-solutions-title {
  margin-bottom: 55px;
}
.three-solutions h2 {
  font-weight:bold;
  font-size: 24px;
  margin-bottom: 20px;
}

.three-solutions .competency-icon:before{
  background: url(https://drupal-coder.ru/themes/bootstrap_dc/images/icon-bg.svg) no-repeat center;
  left:0;
}
.time-title {
  margin: 0 auto;
  color: #050c33;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

.teams {
  padding: 50px 30px 0;
}

.teams h2 {
  font-weight:bold;
  text-align: center;
  font-size: 24px;
  margin-bottom: 20px;
}
.member-block {
  padding: 0 15px;
}
.member-pane {
  margin-bottom: 20px;
  font-size: 12px;
}
.member-photo {
  border-radius: 0;
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 15px;
}
.member-pane-name {
  padding-top:30px;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  display: inline-block;
  color: #050c33;
  line-height: 1.35;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.member-pane-post {
  padding: 0;
  color: #505570;
  font-weight: 500;
  line-height: 1.37;
  margin-bottom: 5px;
  font-size: 12px;
}
.whole-team {
  text-align: center;
  margin-top: 45px;
  margin-bottom: 30px;
}
.whole-team a {
  padding: 10px 30px;
  display: inline-block;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
  color: #050c33;
  border: 1px solid #cccdd5;
  border-radius: 5px;
  text-decoration: none;
  margin-bottom: 20px;
}
.blog h2 {
  font-weight:bold;
}
.blog-grid {
  display: flex;
  flex-wrap: wrap;
}

.blog-block {
  min-height: 240px;
  display: flex;
  flex-direction: column;
  padding: 10px;
  width: 100%;
  font-size: 14px;
  color: #4e5a73;
  position: relative;
  cursor: pointer;
  margin: 0;
}
.blog-block:hover {
  text-decoration: none;
  color: #4e5a73;
}

.blog-block h3:hover {
  text-decoration: underline;
}

.blog-date {
  opacity: 0.5;
  line-height: 1.5;
  font-weight: normal;
}
.blog-block h3 {
  margin-top: 20px;
}

.blog-text {
  margin-top: 20px;
}

.blog-image {
  min-height: 175px;
  width: 100%;
  height: 40%;
  background-size: cover;
  background-position: center;
  border-radius: 5px;
}
.blog h2,
.review h2,
.faq h2{
  text-align: center;
}

.blog-block h3,
.blog-date,
.blog-text {
  font-weight:bold;
  margin-left: 40px;
  margin-right: 40px;
  z-index: 5;
}
.blog-block h3 {
    font-size:18px;
}

.secret-href {
  color: #337ab7;
}

.secret-href:hover {
  color: #23527c;
  text-decoration: underline;
}
.full-screen-blog {
  position: relative;
  color: #fff;
  padding: 40px;
}

.full-screen-blog::before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  background: linear-gradient(360deg, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 50%);
  z-index: 5;
  border-radius: 5px;
}

.full-screen-blog h3 {
  color: #fff;
  margin-top: auto;
  margin-left: 0;
  margin-right: 0;
  width: 320px;
  max-width: 100%;
}

.full-screen-blog .blog-date {
  margin-left: 0;
  margin-right: 0;
  font-weight: normal;
}

.full-screen-blog:hover {
  color: #fff;
}

.full-screen-blog .blog-image {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  height: auto;
  width: auto
}

.review-wrapper {
  background: url(./img/right-quote-sign.svg) no-repeat;
  background-size: 26%;
  background-position: left top;
}

.review {
  padding-top: 55px;
  margin-bottom: 110px;
}

.review h2 {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 12px;
}

.review-shadow {
  width: 980px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.review-block {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  position: relative;
  z-index: 10;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, .1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
  border-radius: 5px;
  padding: 15px;
  margin-top: 30px;
}

.review-shadow::before {
  content: "";
  display: block;
  background: #fff;
  opacity: .5;
  border: 1px solid rgba(0, 0, 0, .1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
  border-radius: 5px;
  position: absolute;
  top: -15px;
  bottom: 0;
  left: 15px;
  right: 15px;
  z-index: 5;
}

.review-shadow::after {
  content: "";
  display: block;
  background: #fff;
  opacity: .34;
  border: 1px solid rgba(0, 0, 0, .1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
  border-radius: 5px;
  position: absolute;
  top: -30px;
  bottom: 0;
  left: 30px;
  right: 30px;
  z-index: 4;
}

.review-slider {
  width: 100%;
  padding: 20px 15px;
  border-right: none;
  border-bottom: 1px solid #cdcdcd;
}

#review-prev {
  background: url("./img/arrow-left.svg") no-repeat;
}

#review-next {
  background: url("./img/arrow-right.svg") no-repeat;
}

#review-prev,
#review-next {
  width: 17px;
  height: 32px;
  border: none;
}

#review-prev:focus,
#review-next:focus {
  outline: none;
}

.review-display {
  font-size: 28px;
  font-weight: 400;
  margin: 0 46px;
  color: #e0e0e0;
}

#review-number {
  color: #050c33;
}

.review-arrow-block {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  padding: 20px 0;
}

.review-slide {
  font-size: 14px;
  line-height: 1.2;
}

.review-slide:focus {
  outline: none;
}

.review-slide img {
  margin-bottom: 40px;
  max-width: 40%;
}

.review-text {
  font-weight: bold;
  margin-bottom: 28px;
  color: #050c33;
}

.review-author {
  color: #838b9c;
  font-weight: 500;
}

.review-author a {
  font-weight: 400;
  color: #050c33;
  text-decoration: underline;
}

.review-author a:hover {
  font-weight: 400;
  color: #050c33;
  text-decoration: none;
}

.clients h2 {
  font-weight:bold;
  text-align: center;
  font-size: 24px;
  margin-bottom: 20px;
}
.clients-header {
  width: 740px;
  max-width: 100%;
  font-size: 16px;
  padding: 0 15px;
  margin: 0 auto 20px;
  color: #505570;
  font-weight: 500;
  line-height: 1.37;
  text-align: center;
}
.clients-slide img {
  margin: auto;
  max-width: 100%;
  height: auto;
  width: 100%;
}

.clients-slide {
  padding: 5px;
}

.clients-slide div {
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  padding: 10px;
}

#slider-2 .clients-slide {
  transform: translateX(50%);
}

.faq h2 {
  font-weight:bold;
  padding-top: 68px;
  padding-bottom: 20px;
}
.faq-number {
  position: absolute;
  left: -35px;
  width: 25px;
  text-align: right;
  font-weight: bold;
  font-size: 12px;
  color: #828a9b;
  margin-top: 4px;
}

.accordion h3 {
  font-weight:bold;
  position: relative;
  cursor: pointer;
}

.accordion p {
  font-weight: 500;
  font-size: 16px;
  color: #4e5a73;
  line-height: 1.37;
  margin-top: 10px;
}

.accordion div {
  border: 3px solid transparent;
  padding: 10px 12px 10px 30px;
  transition: border-color .25s;
}

.active h3 {
  color: #f14e3b;
}

.accordion div.active {
  border-color: #f14e3b;
}

.faq h3 {
  font-size:18px;
}
.footer-block {
  border-top: 1px solid #e5e5e5;
  padding-top: 35px;
  padding-bottom: 36px;
  margin-top: 52px;
  background-size: cover,165px,140px;
}
footer {
  padding: 117px 0 54px;
  color: #fff;
  font-family: Montserrat;
  background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%),url(https://drupal-coder.ru/themes/bootstrap_dc/images/D-flying.svg) no-repeat top center,url(https://drupal-coder.ru/themes/bootstrap_dc/images/D-footer.svg) no-repeat bottom right,#040613;
}
.contact-recommendation-wrapper {
  max-width: 100%;
  width: 480px;
  margin: 0 auto 30px;
  text-align: justify;
}
.contact-recommendation-title {
  margin-bottom: 20px;
  margin-top: initial;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.215;
  text-align: center;
  min-width: 345px;
}
.contact-recommendation-description {
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.55;
  color: rgba(256,256,256,.7);
}
.contact-recommendation-contacts ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.contact-recommendation-contacts ul li {
  margin-bottom: 12px;
}

.contact-recommendation-contacts ul li a {
  position: relative;
  padding-left: 40px;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  line-height: 1.1;
}
.contact-recommendation-contacts .contact-recommendation-phone a {
  font-size: 24px;
}

.contact-recommendation-phone a:before {
  position: absolute;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  left: 3px;
  bottom: 4px;
  background: url(./img/phone.svg) no-repeat center;
  background-size: contain;
  opacity: .8;
}

.contact-recommendation-contacts .contact-recommendation-email a {
  text-decoration: underline;
}

.contact-recommendation-email a:before {
  position: absolute;
  content: "";
  display: block;
  width: 24px;
  height: 18px;
  left: 0;
  bottom: 0;
  background: url(./img/mail.svg) no-repeat center;
  background-size: contain;
  opacity: .8;
}


#social-info-block-wrapper {
  position: static;
  padding: 0;
  margin-top: 71px;
}

#social-info-block-wrapper:before {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  right: 0;
  height: 1px;
  background: rgba(256,256,256,.3);
}

.social-info-block {
  padding-top: 56px;
}

.social-links {
  margin-bottom: 15px;
}

.social-links-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-net-icon {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  border: 2px solid #f14d34;
  border-radius: 5px;
  color: #fff;
  width: 30px;
  height: 30px;
  background: #f14d34;
  text-align: center;
}

.facebook img {
  position: absolute;
  max-height: 17px;
  margin: 4px -4px;
}

.vk img {
  position: absolute;
  margin: 7px -11px;
  max-height: 12px;
}

.telegram img {
  position: absolute;
  margin: 1px -13px;
  max-height: 25px;
}

.youtube img {
  position: absolute;
  margin: 2px -11px;
  max-height: 22px;
}

.social-info-block-wrapper p {
  font-weight: 400;
  margin-bottom: 0;
}

@media (min-width: 601px) {




#navbar .navbar-collapse-wrapper {
    float: none;
    margin-left: -15px;
    margin-right: -15px;
}  
  #navbar .navbar-header {
    position: absolute;
    bottom: 8px;
  }
  .contact-recommendation-wrapper {
    text-align: center;
  }
   .contact-recommendation-title {
    font-size: 24px;
    text-align: unset;
  }
.competency-icon:before{
  content: "";
  display: block;
  margin-top:10px;
  position: absolute;
  margin-left: 70px;
  width: 115px;
  height: 70px;
  background: url(https://drupal-coder.ru/themes/bootstrap_dc/images/icon-bg.svg) no-repeat center;
  background-size: contain;
}
}

@media(min-width:768px) {
.full-screen {
position: relative;
}
 .video-block{
   height: 100%;
 }
.header {
  position: absolute;
  width: 100%;
  top:0;
  right:0;
  bottom: auto;
  margin-bottom: 0px;
  left:0;
  z-index:50px;
  border: 0;
  border-radius: 0;
  padding: 30px 0px 30px 0px;
  background:transparent;
}
.header .container {
  padding:0px 15px 0px 15px;
}
.header-body {
  height: 0px;
  align-items: auto;
}
.header-logo {
  bottom:auto;
  position: relative;
  margin: 0px -10px 0px -15px;
}
.header-logo img {
  position: fixed;
  width: 175px;
  height: 25,35px;
}
#header-list{
  display: flex;
  margin-top: 110px;
}
nav.navbar .dropdown:hover > .dropdown-menu {
 display: block; 
} 
.header-burger{
  display:none;
}

.main{
    padding-left: 9px;
    padding-right: 9px;
}
.block-main-support {
  position: relative;
  margin-top: 0px;
  padding: 130px 0px 60px 0px;
}

.page-title{
  font-size: 52px;
  margin: 0px 0px 20px;
  text-align: left;
  line-height: 60px;
  font-weight: 700;
}

.support-main-description {
  font-size:18px;
  margin: 0px 0px 55px;
  text-align: left;
  line-height: 28.8px;
  font-weight: 500;
}

.block-butn-tarif {
  font-size:12px;
  margin-left:0px;
  margin-bottom: 80px;
}

.support-options {
  font-size:16px;
  margin-left:-15px;
  margin-right:-15px;
  margin-top:50px;
  line-height: 22px;
}

.support-options-wrapper {
  font-size:16px;
  margin-bottom: 96px;
  min-height: 80px;
  height: 18px;
  width:161px;
  max-width: 100%;
  padding-right: 15px;
}
.support-options-title1 {
  font-size:48px;
  line-height: 48px;
  margin:-22px 0px 5px;
  font-weight: 700;
}

.support-options-description {
  font-size:12px;
  font-weight: 500;
  line-height: 15px;
}
.support-options-title2 {
  font-size:24px;
  margin:0px 0px 5px;
  font-weight: 700;
}
.competencies{
  padding:130px 0px 100px 0px;
}

.page-one-title{
  font-size: 32px;
  line-height: 35,2px;
}

.competencies-table{
  margin-bottom: 0px;
}
.competency{
  margin-bottom: 60px;
}

.competency-header{
  text-align: center;
}

.competency-img{
  margin-bottom: 30px;
  padding-left: 54px;
  margin-right: auto;
}
.competency-img:before{
  margin-left: auto;
}

.competency-body{
  max-width: auto;
}
.page-one-title-two{
    font-size: 32px;
    font-weight: 700;
    margin-top: 22px;;
    margin-bottom: 55px;
}
.expertise{
  margin:22px 0px 65px 0px;
  font-size: 32px;
  line-height: 22.8px;
}
.expertise-img {
  position: relative;
  width: 70%;
}
.tariffs {
    padding-bottom: 100px;
    background-size: 58%;
  }
.tariffs h2 {
    font-size: 42px;
    padding-top: 160px;
    margin-bottom: 65px
  }
.tariff-block {
    max-width: 500px;
    width: auto;
  }
.three-solutions {
    padding-top: 100px;
  }
.three-solutions h2 {
    font-size: 42px;
  }
.time-title {
    margin: 0 0;
    text-align: left;
  }
.teams h2 {
    font-size: 42px;
    margin: 130px 0 80px 0;
  }
.member-block {
    padding: 0 50px;
  }
.member-pane {
    text-align: left;
    margin-bottom: 70px;
  }
.member-photo {
    margin-bottom: 25px;
  }
.member-pane-post {
    font-size: 16px;
  }
.member-pane-post {
    margin-top: 0px;
  }
.whole-team a {
    padding: 24px 75px;
  }
 .blog-block {
    min-height: 460px;
    width: 33.3%;
  }
   .blog-block h3 {
    font-size: 18px;
    margin-top: 40px;
    margin-left:0;
  }
.blog-block:nth-child(2) 
.blog-block:nth-child(5) 
{
    min-height: 460px;
    width: 33.3%;
    font-size:14px;
  }
  .blog-block:nth-child(1) {
    min-height: 460px;
    width: 66.6%;
  }

  .full-screen-blog h3{
    position: absolute;
    bottom: 0;
    margin-bottom: 35px;
    font-weight: bold;
    font-size: 18px;
  }
.full-screen-blog .blog-date{
    bottom: 0;
    position: absolute;
    margin-bottom: 15px;
    margin-left: 15px;
    }

  .blog-block {
    font-size: 12px;
    }
  .blog-block h3,
  .blog-date,
  .blog-text {
    margin-left: 15px;
    margin-right: 15px;
  }
  .blog-block h3 {
    font-size:14px;
  }

  .review-wrapper {
    background-position: left top;
  }
 .review {
    padding-top: 90px;
    margin-bottom: 160px;
  }
/*.review h2 {
    padding-bottom: 35px;
  }*/

.review h2 {
    font-size: 42px;
    padding-bottom: 38px;
  }
.review-shadow {
    margin-top: 56px;
  }
 .review-shadow::before {
    left: 34px;
    right: 34px;
    top: -25px;
  }
.review-shadow::after {
    top: -48px;
    left: 68px;
    right: 68px;
  }
.review-slide img {
    margin-bottom: 40px;
    max-width: 30%;
  }
 .clients h2 {
    font-size: 42px;
    margin-bottom: 10px;
  }
 .clients-header {
    margin-bottom: 40px;
  }
 .faq h2 {
    padding-top: 132px;
    padding-bottom: 80px;
  }
 .footer-block {
    margin-top: 45px;
  }
 .footer-block {
    background-size: cover,235px,230px;
  }
 .contact-recommendation-wrapper {
    text-align: center;
  }
.contact-recommendation-wrapper {
    text-align: unset;
    margin-right: 100px;
  }
 .contact-recommendation-title {
    margin-top: initial;
    font-size: 32px;
  }
.contact-recommendation-title {
    margin-top: initial;
    font-size: 32px;
  }
.contact-recommendation-contacts ul li a {
    font-size: 18px;
  }
 .contact-recommendation-contacts .contact-recommendation-phone a {
    font-size: 32px;
  }
.three-solutions{
    text-align:auto;
    line-height:auto;
}
  .time-title{
    text-align:center;
  }
}
@media(min-width:960px){
  .header-body{
    height: 20px;
  }
  .header-logo{
    margin:0;
  }
  .header-logo img {
    position: relative;
  }
  #header-list{
    margin-top: auto;
  }
  .competencies{
  text-align: auto;
}

.page-one-title{
  font-size: 42px;
  line-height: 46,2px;
  text-align: auto;
}
.page-one-title-description{
  line-height: 22,8px;
}
.competencies-table{
  margin-bottom: 0px;
  line-height: 22,8px;
}
.competency{
  margin-bottom: 60px;
  text-align: auto;
}

.competency-header{
  line-height: 22,8px;
  margin-left: -55px;
  text-align: left;
}

.competency-img{
  text-align: auto;
}

.competency-body{
  max-width: auto;
  text-align: auto;
  line-height: 22,8px;
  font-size: 16px;
}
.page-one-title-two{
    font-size: 42px;
}

.expertise {
  padding-top: 280px;
}

.expertise-img {
  position: absolute;
  width: 50%;
}

.offset-lg-6 {
  margin-left: 50%;
  width: 50%;
  margin-bottom: 65px;
  margin-top: 22px;
  height:400px;
}
.expertise .block-title{
  font-size: 42px;
  margin-bottom:65px;
  margin-top: 22px;
}
.expertise-row {
  margin-bottom:0;
}
.expertise-col{
  width:200px;
  margin-bottom:30px;
}

 .tariff-block {
    padding: 70px 20px 60px;
  }
.tariff-col:hover .tariff-block,
  .default-tariff .tariff-block {
    transform: scale(1.1);
  }
.tariffs li {
    font-size: 16px;
  }
.blog-image {
    height: 50%;
  }

.review-shadow::before {
    left: 64px;
    right: 64px;
    top: -40px;
  }
 .review-shadow::after {
    left: 128px;
    right: 128px;
    top: -72px;
  }
.review {
    margin-bottom: 160px;
  }
  .review-block {
    flex-direction: inherit;
    padding: 66px 0 66px 68px;
    margin-top: 0px;
  }
  .review-slider {
    width: 70%;
    border-right: 1px solid #cdcdcd;
    border-bottom: none;
    padding: 14px 60px;
  }
  .review-arrow-block {
    width: 30%;
  }
.review-slide img {
    margin-bottom: 40px;
    max-width: 40%;
  }
 .footer-block {
    background-size: auto;
  }
.contact-recommendation-title {
    font-size: 42px;
    min-width: auto;
  }
  .contact-recommendation-description {
    margin-bottom: 140px;
  }

}
@media (min-width: 1200px){
  .footer-block .container {
    padding-left: 0;
  }
}
